<ion-header>

  <ion-navbar>
    <ion-title>New Page</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <h1>Hello this is the new page.</h1>
  <h2>{{ nama | titlecase}}, {{ umur }} tahun.</h2>
</ion-content>
